@charset "utf-8";

.coupon-info-section {
    margin-bottom: 30px;
}

.coupon-info-section .coupon-list .coupon-info {
    width: calc((100% - 16px) / 3);
    height: 62px;
    padding: 8px;
    margin-top: 8px;
    display: inline-block;
    position: relative;
    color: #333333;
    background-color: #FFF8E5;
    border: 1px solid #CCCCCC;
    font-size: 75%;
    font-weight: normal;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 4px;
    letter-spacing: normal;
    line-height: 1.6;
}

.coupon-info-section .coupon-list .ribon {
    background-color: #FFBA00;
    position: absolute;
    width: 18px;
    height: 2px;
}

.coupon-info-section .coupon-list .ribon.left {
    top: 6px;
    left: -3px;
    transform: rotate(-45deg);
}

.coupon-info-section .coupon-list .ribon.right {
    bottom: 6px;
    right: -3px;
    transform: rotate(-45deg);
}

.coupon-info-section .coupon-list .coupon-info .coupon-detail {
    display: flex;
}

.coupon-info-section .coupon-list .coupon-info .coupon-description {
    width: 75%;
}

.coupon-info-section .coupon-list .coupon-info .coupon-description .content {
    display: flex;
    align-items: center;
}

.coupon-info-section .coupon-list .coupon-info .coupon-description .title {
    max-width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-style: normal;
    font-weight: bold;
    line-height: 18px;
    font-size: 12px;
}

.coupon-info-section .coupon-list .coupon-info .coupon-description .content .discount-amount-container {
    display: flex;
    align-items: flex-end;
}

.coupon-info-section .coupon-list .coupon-info .discount-amount {
    color: #CC0000;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}

.coupon-info-section .coupon-list .coupon-info .discount-amount-suffix {
    color: #CC0000;
    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
}

.coupon-info-section .coupon-list .coupon-info .remain-time {
    font-size: 10px;
    font-weight: normal;
    background: #FFFFFF;
    color: #333333;
    margin-left: 4px;
    padding: 2px;
    border-radius: 3px;
}

.coupon-info-section .coupon-list .coupon-info .coupon-get-button {
    background: #FFBA00;
    color: #333333;
    font-weight: bold;
    border: none;
    border-radius: 100px;
    width: 70px;
    height: 20px;
    margin: 10px 0;
    padding: 0;
    font-size: 12px;
    line-height: 16px;
    cursor: pointer;
}

.coupon-info-section .coupon-list .coupon-info .coupon-get-button.acquire {
    background: #CCCCCC;
    color: #F3F3F3;
}

.coupon-info-section .coupon-list .coupon-info .coupon-detail.hide {
    opacity: 0;
}

.coupon-info-section .coupon-list .coupon-info .coupon-error {
    padding: 5px 10px 10px 10px;
    top: 10%;
    position: relative;
    color: #BF0000;
    text-align: center;
    font-weight: bold;
}

.coupon-info-section .coupon-list .coupon-info .coupon-error.hide {
    display: none;
}

.coupon-info-section .coupon-list .coupon-info .coupon-error.show {
    position: absolute;
    display: block;
}

.coupon-info-section .detail-button-container {
    width: 100%;
    text-align: right;
    margin-top: 8px;
}

.coupon-info-section .detail-button {
    display: inline-flex;
    height: 100%;
    align-items: center;
    font-size: 14px;
    color: #1D54A7;
    padding: 0;
    border: none;
    background-color: white;
    cursor: pointer;
}

.coupon-info-section .detail-button .arrow {
    padding-left: 4px;
}

.coupon-info-section .half-circle {
    width: 6px;
    height: 10px;
    position: absolute;
    transform: translateX(-50%);
    background: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}

.coupon-info-section .half-circle.left {
    left: 2px;
    top: 38%;
    border-right: 1px solid #CCCCCC;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
}

.coupon-info-section .half-circle.right {
    left: calc(100% - 2px);
    top: 38%;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #FFFFFF;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
}
